New Updates for 2.0 RC3 causing issues



  • A couple new updates for 2.0 RC3 came out today. After installing the updates I now have an RDD error. Can someone take a look at the attached long and give me direction on how to fix this or what to do?

    Thanks
    ![syslog error.jpg](/public/imported_attachments/1/syslog error.jpg)
    ![syslog error.jpg_thumb](/public/imported_attachments/1/syslog error.jpg_thumb)



  • @Highroller:

    A couple new updates for 2.0 RC3 came out today. After installing the updates I now have an RDD error. Can someone take a look at the attached long and give me direction on how to fix this or what to do?

    Thanks

    "UPDATE"

    I rolled back a couple configs and found the Errors where caused by Snort.  I was able to roll back to the point before the install of snort and all but one Error went away.  The one Error I'm still getting is: (apinger: Error while feeding rrdtool: Broken pipe).

    Anyone have an idea?

    Thanks


Locked